View Issue Details

IDProjectCategoryView StatusLast Update
0001866Industrial-Craft²general / otherpublic2016-05-27 16:55
ReporterGhostlyAssigned ToAroma1997 
PriorityimmediateSeveritymajorReproducibilityalways
Status resolvedResolutionfixed 
Product Version 
Target VersionFixed in VersionBuilds for MC 1.8.9 
Summary0001866: Alternative recipes completely broken
DescriptionNo one of recorded in configuaration alternative recipes does not work. Only first specified shaped recipe can be crafted.

Example:
"C|D|R" D:OreDict:dustCoal R:minecraft:redstone@* C:IC2:itemCable @count:5,\
- IT WORKS

"c|C|R" R:minecraft:redstone@* C:OreDict:dustHydratedCoal c:IC2:itemCable @count:8,\
"c|R|C" R:minecraft:redstone@* C:OreDict:dustHydratedCoal c:IC2:itemCable @count:8
THESE DOES NOT WORK
Additional InformationMC 1.7.10 Forge 1614
821 IC2 build
TagsNo tags attached.
Minecraft Version

Relationships

duplicate of 0001766 resolvedAroma1997 Only one Generator Reciepe Working 

Activities

Ghostly

2016-05-27 14:50

reporter   ~0004506

Will there be fixed for 1.7.10 version?

Aroma1997

2016-05-27 16:47

developer   ~0004507

If I find the time to do so, sure, but I don't have a lot of time right now.

Ghostly

2016-05-27 16:55

reporter   ~0004508

Good, i would hope so. Advance thanks.

Issue History

Date Modified Username Field Change
2016-04-24 16:45 Ghostly New Issue
2016-04-24 19:31 Aroma1997 View Status private => public
2016-04-24 19:32 Aroma1997 Assigned To => Aroma1997
2016-04-24 19:32 Aroma1997 Status new => assigned
2016-04-24 19:32 Aroma1997 Relationship added duplicate of 0001766
2016-05-07 14:14 Aroma1997 Status assigned => resolved
2016-05-07 14:14 Aroma1997 Fixed in Version => Builds for MC 1.8.9
2016-05-07 14:14 Aroma1997 Resolution open => fixed
2016-05-27 14:50 Ghostly Note Added: 0004506
2016-05-27 16:47 Aroma1997 Note Added: 0004507
2016-05-27 16:55 Ghostly Note Added: 0004508